[android-components](../../index.md) / [mozilla.components.service.fretboard](../index.md) / [ExperimentPayload](index.md) / [getIntList](./get-int-list.md)

# getIntList

`fun getIntList(key: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`): `[`List`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin.collections/-list/index.html)`<`[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)`>?` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/fretboard/src/main/java/mozilla/components/service/fretboard/ExperimentPayload.kt#L63)

Gets a value from the payload as a list of Int

### Parameters

`key` - key

**Return**
value under the specified key as a list of Int

